/*  root  ==================================================================== */
* {
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	outline:none;
}
:root {
	--font1: 'MyriadGEOMedium';
	--font2: 'MyriadGEOMtavruliBold';
	--font_nav: 'MyriadGEOMtavruliBold';
	--c_text: #555;
	--c_title: #777;
	--c_nav: #333;
	--c_nav_active: #777;
	--k0: #fff;
	--k1: #f7f7f7;
	--k2: #e5e5e5;
	--k3: #999;
	--k4: #777;
	--b1: #3B5FA8;
	--b2: #7996ce;
}
/*  structure  ==================================================================== */
body {
	font-family: var(--font1);
	font-size: 17px;
	color: var(--c_text);
	overflow-x:hidden;
	background-color:#fff;
}
img {
	display:block;
	border: none;
	max-width: 100%;
}
a {
	color: currentcolor;
	text-decoration: none;
}
p {
	margin: 0 0 10px 0;
	line-height: 1.7;
}
h1, h2, h3, h4 {
	margin: 0;
	line-height: 1.5;
}
.container {
	margin:0 auto;
	max-width:1130px;
	padding: 0 15px;
}
.img_box {
	overflow:hidden;
}
.img_box img {
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.upfont {
	font-family: var(--font2);
}
/*  page styles  ==================================================================== */
.p_title {
	margin: 80px 0 80px 0;
	font-family: var(--font2);
	font-size: 32px;
	color: var(--c_nav_active);
	text-align:center;
}
.p_title span{
	display:block;
	margin: 10px 0 0 0;
	padding: 0 0 6px 0;
	font-family: var(--font1);
	font-size: 20px;
	font-weight:normal;
	color: var(--c_text);
}
.p_title:after {
	content:'';
	display: block;
	margin:20px auto 0 auto;
    width: 80px;
    height: 4px;
	background-color:var(--b2);
}
/*  x_categories_projects_1  =============================================================================== */
.x_categories_projects_1 {
	margin: 80px 0;
	padding: 80px 0;
	background-color:var(--k1);
}
.x_categories_projects_1 h2 {
	position:relative;
	margin: 0 0 60px 0;
	font-size: 25px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.x_categories_projects_1 svg{
	display:block;
	margin: 0 auto 20px auto;
	height: 80px;
	width: 80px;
	fill:var(--k3);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.x_categories_projects_1 .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin: 0 -10px;
}
.x_categories_projects_1 .item {
	width:calc(100% / 5 - 20px);
	min-width: 200px;
	margin: 0 10px 20px 10px;
	padding: 25px;
	background-color:var(--k0);
	border: 1px solid var(--k2);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
}
.x_categories_projects_1 .item:hover {
	border: 1px solid var(--b2);
}
.x_categories_projects_1 .item:hover svg{
	fill:var(--b2);
}
.x_categories_projects_1 .item:hover img{
	transform: scale(1.05);
}
.x_categories_projects_1 .item:hover .img_box:after{
	opacity: 0.3;
}
.x_categories_projects_1 .item.active {
	border: 1px solid var(--b2);
	font-weight:bold;
}
.x_categories_projects_1 .item.active svg{
	fill:var(--b2);
}
/* misc ============================================================================== */
.nolink {
	pointer-events: none;
    cursor: default;
}
.nowrap {
	white-space:nowrap;
}
.right {text-align:right;}
.center {text-align:center;}
p.circle {
    padding: 0 0 0 20px;
    background: url(../../svg/circle.svg) no-repeat left 12px;
    background-size: auto 8px;
}
p.check {
    padding: 0 0 0 30px;
    background: url(../../svg/check.svg) no-repeat left 6px;
    background-size: auto 14px;
}
/*  parallax  ==================================================================== */
.page_parallax {
	position:relative;
	overflow:hidden;
}
.parallax {
	position:relative;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	transform: scale(1.2);
	z-index:-1;
}
.parallax:after {
	position:absolute;
	content:'';
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:-1;
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,1) 100%);
}
.parallax_text {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:flex;
	justify-content:center;
	align-items:center;
}
.parallax_text h2 {
	margin:20px 0 0 0;
	padding: 0 15px;
	font-family: var(--font2);
	font-size: 50px;
	text-align:center;
	text-transform:uppercase;
	color:var(--c_text);
	opacity:0.8;
}
.parallax_text h2:after {
	content:'';
	display: block;
	margin:20px auto 0 auto;
    width: 100px;
    height: 5px;
	background-color:var(--b1);
}
.parallax_1 {
	height: 360px;
	background-image: url('../../img/main/001a.jpg');
}
.parallax_2 {
	height: 360px;
	background-image: url('../../img/main/001b.jpg');
}
.parallax_3 {
	height: 400px;
	background-image: url('../../img/main/001b.jpg');
}
.btn1 {
    display: inline-block;
    margin: 40px 0 0 0;
    padding: 16px 30px 16px 30px;
	font-size: 15px;
	text-transform:uppercase;
    background-color: var(--b1);
    color: var(--k0);
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}	
.btn1 svg {
    height: 12px;
    width: 12px;
    fill: var(--k0);
    margin: 0 0 0 10px;
}
.btn1:hover {
	opacity:0.7;
}
.top_button {
	display:none;
	position: fixed;
	z-index: 999;
    bottom: 70px;
    right: 0;
    width: 40px;
    height: 40px;
	padding:9px 0 0 12px;
	box-sizing:border-box;
	color:#fff;
	background: var(--b2);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
}
.top_button:hover {width: 50px;}
/*  responsive  ==================================================================== */
@media screen and (max-width: 1200px) {
.top_button {
	visibility: hidden;
}
}
/*  transitions  ==================================================================== */
a, img, .dropbtn, .img_box:after, .map_contact:after, .map_x_bottom:after {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*  fonts  ==================================================================== */
@font-face {
font-family: 'MyriadGEOMedium';
src: 
url('../fonts/MyriadGEOMedium/MyriadGEOMedium.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadGEOMedium/MyriadGEOMedium.woff') format('woff'),
url('../fonts/MyriadGEOMedium/MyriadGEOMedium.ttf') format('truetype'),
url('../fonts/MyriadGEOMedium/MyriadGEOMedium.svg#MyriadGEOMedium') format('svg');
font-weight: normal; font-style: normal;
}

@font-face {
font-family: 'MyriadGEOMtavruliBold';
src:
url('../fonts/MyriadGEOMtavruliBold/MyriadGEOMtavruliBold.eot?#iefix') format('embedded-opentype'),
url('../fonts/MyriadGEOMtavruliBold/MyriadGEOMtavruliBold.woff') format('woff'),
url('../fonts/MyriadGEOMtavruliBold/MyriadGEOMtavruliBold.ttf') format('truetype'),
url('../fonts/MyriadGEOMtavruliBold/MyriadGEOMtavruliBold.svg#MyriadGEOMtavruliBold') format('svg');
font-weight: bold; font-style: normal;
}